---
group:
  name: '188080501'
  description: ''
  projects:
  - name: jqhttpserver
    description: ''
    mirrorRelease: false
    topic: ''
  - name: jqtools
    description: ''
    mirrorRelease: false
    topic: ''
  - name: jqcpumonitor
    description: ''
    mirrorRelease: false
    topic: ''
  - name: jqchecksum
    description: ''
    mirrorRelease: false
    topic: ''
  - name: jasonqt_qrcode
    description: ''
    mirrorRelease: false
    topic: ''
